RE: Requirement to run as user SYS

9.2.0.6 for LINUX available as of 12/08/2004.

Alex.

-----Original Message-----
From: oracle-l-bounce@xxxxxxxxxxxxx
[mailto:oracle-l-bounce@xxxxxxxxxxxxx] On Behalf Of Gogala, Mladen
Sent: Thursday, December 09, 2004 9:45 AM
To: 'Hollis, Les'; Gogala, Mladen; barb.baker@xxxxxxxxx;
oracle-l@xxxxxxxxxxxxx
Subject: RE: Requirement to run as user SYS


9.2.0.6???? Which platform? Did you have any problems? What are your=20
Overall impressions?
--
http://www.freelists.org/webpage/oracle-l

Other related posts: